Hilfe wo ist mein Kalender

  • Hallo, ich habe meinen Thunderbird abgedatet auf 1.5.0.8.
    Nur wo ist jetzt mein Kalender???
    Ich hoffe mir kann wer helfen, denn wenn alle Termine verschwunden sind, das wäre ein Katastrophe.
    Wie ich unter Erweiterungen sehe, hatte ich den Kalender 0.8.3 installiert. Dieser ist nun aber mit der Thunderbird Version 1.5.0.8 nicht kompatibel.
    Welchen Kalender kann ich denn nun installieren der kompatibel ist und meine irgendwo vorhandenen Daten importiert.
    Kann ich diese Daten auch separat ausdrucken und wo finde ich diese?
    Vielen Dank

  • Zitat von "xterraplan"


    Wie ich unter Erweiterungen sehe, hatte ich den Kalender 0.8.3 installiert. Dieser ist nun aber mit der Thunderbird Version 1.5.0.8 nicht kompatibel.
    Welchen Kalender kann ich denn nun installieren der kompatibel ist und meine irgendwo vorhandenen Daten importiert.


    1. Mache eine Sicherheitskopie deines TB-Profilordners


    2. Es gibt deine Erweiterung auch für TB 1.5.0.8: http://www.erweiterungen.de/detail/Mozilla_Calendar/


    Evtl. klappt das Update der Erweiterung (?), sonst Erweiterung deinstallieren, TB-Neustart und neue Version installieren


    3. Lightning 0.3: http://www.sunbird-kalender.de/addons.php


    dürfte langfristig besser sein, da deine Erweiterung nicht weiterentwickelt wird. Allerdings wird Lightning wohl nicht deine Kalenderdatei(en) automatisch erkennen.


    Ich weiß leider nicht, ob deine Erweiterung die Kalenderdateien noch im ics-Format gespeichert hat. Such mal nach ics-Dateien im Profilordner, die kannst die in Lightning importieren.


    Nicht beide Kalendererweiterungen gleichzeitig installiert haben!

  • Hallo allblue,
    wollte die Version 0.2.0.20060116 installieren. Kam aber der Hinweis, das dies mit FF 2.0 nicht kompatibel ist. Welche Version soll denn nun passen?
    Habe auch Lightning probiert. Jedoch wenn ich dann die .ics Datei importieren will, funktioniert dies nicht. Es sind weiterhin keine Daten vorhanden.
    Gruß Thomas

  • Zitat von "xterraplan"

    wollte die Version 0.2.0.20060116 installieren. Kam aber der Hinweis, das dies mit FF 2.0 nicht kompatibel ist. Welche Version soll denn nun passen?


    Du sollst die Erweiterung ja auch nicht in den Browser installieren, sondern in TB ;). Erst Rechtsklick und speichern, später installieren


    Du hast eine ics-Datei gefunden, aber es nix drin? Sorry, dann weiß ich auch nicht. Die Experten sitzen übrigens hier:


    http://www.sunbird-kalender.de/forum/index.php

  • Hallo allblue,
    das hat jetzt funktioniert. Auch alle Daten sind vorhanden.
    Gott sei Dank.
    Vielen Dank
    Thomas